.sub_content {
    background: var(--branco);
    padding: 20px 20px 9px 20px;
    overflow-y: hidden;
}

.sub_content .loader {
    width: 100%;
    min-height: calc(100% + 35px) !important;
    background: #F9F8F9;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
}

.sub_content .loader .load {
    width: 50px;
    height: 50px;
    background: url("../../../img/nucleo/gif.png") center / 50px no-repeat;
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
    -webkit-animation: rodaroda 1s linear infinite;
    animation: rodaroda 1s linear infinite;
}

@-webkit-keyframes rodaroda {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*FIM_LOADER*/

.sub_content {
    background: var(--branco);
    padding: 20px;
    height: calc(100% - 26px) !important;
}

main .filtro_links,
main .filtro {
    width: 100%;
    height: 35px;
    margin-bottom: 7px;
}

main .filtro .containerbusca {
    padding-left: 0;
    width: 255px;
}

main .filtro .containercoronavirus {
    padding-left: 0 !important;
    width: 180px;
}

/*=-=-=-=-=-=BOTÃO EXPORTAR=-=-=-=-=-=*/

main .filtro .export {
    width: auto;
    padding: 0 15px;
    display: flex;
    justify-content: flex-start;
}

main .filtro .export.icon-download-a::after {
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    font-size: 20px;
    margin-left: 15px;
}

main .filtro #exportar .btt_options {
    width: 128px;
    top: 49px;
    z-index: 10;
    right: calc(50% - 64px);
    height: 252px;
}

main .filtro #exportar .btt_options .orelha {
    top: -10px;
    transform: rotate(360deg);
    left: 53px;
}

main .filtro #filtro_periodo {
    width: 200px;
    float: left;
    margin-right: 15px;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*=-=-=-=-=FILTRO AVANÇADO-=-=-=-=-=*/

main .filtro .x_filtros {
    margin-left: 15px;
    display: none;
    width: 40px;
}

main .filtro .x_filtros::before {
    width: 18px;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

main .filtro * {
    margin-bottom: 0;
}

main .filtro #busca-a:after {
    margin-left: 15px;
    width: 15px;
    height: 15px;
    float: right;
    display: flex;
    align-items: center;
    font-size: 20px;
}

main .cont_dados {
    width: 100%;
    min-height: calc(100% - 129px); /* ajustar */
    margin-bottom: 16px;
}

main .filtro_links ~ .cont_dados {
    height: auto !important;
    min-height: calc(100% - 184px) !important; /* ajustar */
}

main .cont_dados .tabela .tb_box .tb tr td {
    cursor: pointer;
}

.back_popup .popup #container_content #b_submit,
.back_popup .popup #container_content #b_clear {
    margin-bottom: 0;
}

.back_popup .popup #container_content .campo input[type=text] {
    height: 28px;
    margin: 0;
}

/*************** MOBILE ***************/
.mobile main .sub_content {
    padding: 0 20px !important;
}

.mobile main .cont_dados {
    margin-bottom: 20px;
}

.mobile main .filtros_ativos,
.mobile main .filtro {
    display: none;
}

.mobile #container_content {
    overflow: auto;
}

.mobile main .filtro_links {
    background: #F9F8F9;
    height: 50px;
    padding: 10px 10px 0;
    margin-bottom: 10px;
}

.mobile main .sub_content > div:not(.filtro):first-child,
.mobile main .sub_content > div:not(.filtro):nth-child(2) {
    border-top: 5px solid #383C43 !important;
}

.mobile #container_content > div {
    width: 100%;
}

.mobile main .cont_dados .tabela .tb_box .titulo,
.mobile main .cont_dados .tabela .tb_box .tb colgroup col.colEmenta,
.mobile main .cont_dados .tabela .tb_box .tb tr td.colEmenta {
    display: none;
}

.mobile .back_popup .popup #container_content #b_submit {
    margin-bottom: 15px;
}

/*************** FIM MOBILE ***************/
